[
  {
    "Type": "MaterialFunction",
    "Name": "BoxIntersection",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Returns Entry and Exit points for a Ray intersecting an Axis Aligned Bounding Box. If you need it to be non axis aligned then you will have to Inverse Transform the Ray Origin and Ray End into the local space of the box.",
      "bExposeToLibrary": true,
      "StateId": "29D0ED86-4DC52F5D-4FFBD0AE-EE2BE897"
    }
  }
]